@charset "iso-8859-1";
/* CSS Document */

#devis {
}
#devis h2 {
	font-size: 1.1em;
	color: #FFF;
	background-color: #D1A370;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	margin: 0px;
}
#devis h3 {
	font-size: 1em;
	margin: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	background-color: #CCC;
}
#devis table {
	border: 1px solid #999;
	margin-bottom: 10px;
}
#devis div.description {
	background-color: #FFF;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}
#devis tr.trTitre {
	color: #FFF;
	background-color: #958C83;
	font-weight: bold;
	font-size: 0.9em;
}
#devis tr.produit {
	color: #333;
	background-color: #DEDBD8;
	font-weight: bold;
	font-size: 0.9em;
}
#devis tr.produit:hover {
	background-color: #F3C5D1;
}
#devis tr.option {
	background-color: #FFF;
	font-weight: bold;
}
#devis tr.option:hover {
	background-color: #F3C5D1;
}
.normal {
	font-weight: normal;
}
#devis fieldset {
	border: 1px solid #999;
	color: #333;
	background-color: #DEDBD8;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 10px;
}
#devis fieldset legend {
	color: #FFF;
	background-color: #958C83;
	font-weight: bold;
	padding: 3px;
	width: 500px;
}
#devis fieldset div {
	margin-top: 2px;
	margin-bottom: 2px;
}
#devis fieldset div label {
	width: 240px;
	text-align: right;
	display: inline-block;
}
#devis fieldset div input {
	width: 300px;
}